details.avatar-help {
  > summary {
    list-style: none;
    white-space: nowrap;

    &::-webkit-details-marker {
      display: none;
    }

    > span.btn {
      > .react-icons {
        margin-left: 0.25em;
        vertical-align: middle;
      }
    }
  }

  @include details-influence(
    (
      details: '&',
      inner-selector: 'span.btn',
    )
  );

  > .avatar-help-body {
    display: flex;
    align-items: center;

    .gravatar-img {
      margin: 1em;
    }

    .alert {
      margin-bottom: 0;
    }
  }

  &.responsive > .avatar-help-body {
    @media screen and (max-width: 500px) {
      flex-direction: column;
    }
  }
}
